# Select

A select enables the user to choose one or multiple options from a list.


## Overview

### Usage

Use this component instead of dropdown when you need to leverage the inherent behavior of the native select element, for example when native accessibility features, some of which are not currently replicable in custom dropdowns, are required. Usability on mobile devices is also sometimes better with native select elements.

Don't use this component when you need to customize the dropdown behavior or appearance, or when you need to display complex content in the dropdown, or require multi-select functionality.

### Option list

The appearance and behavior of the option list will be handled according to each browser.

### Do's and don'ts


## UX Guidelines

### Writing UX text for selects
